body {
	background-color: rgb(244, 244, 244);
}
a {
	color: #FFFFFF;
}
.clearfontSize {
	font-size: 0;
}
.center_card{
	width: 95%;
	margin: auto;
	background-color: #ffffff;
	border-radius: 0.1rem;
	margin-top: 0.1rem;
	margin-bottom: 1.1rem;
	position: relative;
}
.center_card_close{
	width: 0.5rem;
	height: 0.5rem;
	background-color: rgb(230, 230, 230);
	border-radius: 50%;
	font-size: 0.5rem;
	line-height: 0.4rem;
	color: #ffffff;
	position: absolute;
	top: 0.15rem;
	right: 0.15rem;
}
.center_card_title {
	font-size: 0.3rem;
	color: #333333;
	font-weight: 600;
	line-height: 1rem;
}
.center_card_text {
	width: 95%;
	font-size: 0.24rem;
	color: #333333;
	text-align: left;
	line-height: 0.4rem;
	padding-bottom: 0.3rem;                                              
}
.footer_div {
	width: 100%;
	height: 1rem;
	background-color: #FFFFFF;
	position: fixed;
	bottom: 0rem;
}
.footer_div_btn {
	width: 90%;
	height: 0.8rem;
	background-color: #467FE6;
	font-size: 0.3rem;
	margin-left: 5%;
	margin-top: 0.1rem;
	color: #FFFFFF;
	border-radius: 0.1rem;
}
